/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../../../styles/plateg-variables.less';
.expand-all-rows-btn {
  * {
    font-size: 1.4rem !important;
    font-weight: 500;
    text-decoration: underline;
  }
  svg {
    height: 14px;
  }
  &:not(:hover, :focus, :active) {
    color: @platform-blue1;
  }
}
